<?php

    
	$contactperson = $_GET['contactperson'];
	
	include("connect.php");
	$eve = "select * from res_contact_master where contactmid='$contactperson'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $companyname=$rt['ccompanyname'];
		 }
	}
	
	
	//$data = $pcurrencyrate/$currancyvalue;
	//$data = number_format($data,2);
	// $data = str_replace(',', '', $data);

	 echo trim($companyname);
	
	
	
	//echo trim($data);
	echo "";
?>		